@charset "Shift_JIS";
	/* 文字エンコードの設定（削除不可） */

/* ***********************************************
/* HTML要素（一部#ID） */
*	{
	font-style: normal;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

/* 基本構造 */
html	{	}
body	{
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Verdana, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 0.8em;
	color: #f5f5f5;
	background-attachment: fixed;
	background-color: #000000;
	background-image: url(pat01.png);
	background-repeat: repeat;
	text-align: center;
}
hr{
    margin: 1em 6em 1em;
    padding: 0;
    height: 3px;
    border: #555555 1px solid;
    color: #000000;
    background: #000000;
    }

img{
	border-style: none;
	vertical-align:bottom;
}

/* 見出し */
h1,h2,h3,h4,h5,h6	{
	font-size: 100%;
	font-weight: bold;
}

h1	{
	color: #f5f5f5;
	line-height: 40px;
	font-family: Georgia;
	height: 30px;
	font-size: 1.2em;
	text-align: center;
}

h2	{
	line-height: 25px;
	color: #f5f5f5;
	font-size: 1.5em;
	font-family: Georgia;
	background-image: url(img/h2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 3px 5px 0.5em 5px;
	height: 25px;
	padding-left: 35px;
	text-align: center;
}
#MENU h2,#FOOTER h2	{display: none;}
h3,h4,h5{
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 0.5em;
}
h3	{
	color: #f5f5f5;
	padding-top: 10px;
}

h4	{
	color: #333333;
	background-image: url(img/h4.gif);
	background-repeat: repeat-y;
	padding-left: 13px;
}
h5	{
	color: #FFCC00;
	background-image: url(img/h5.gif);
	background-repeat: no-repeat;
	padding-left: 13px;
}
h6	{
	color: #000000;
}

/* 段落 */
p	{
	padding-left: 20px;
	}

/* アンカー */
a	{	}
	a:link	{ color: #FF0090; }
	a:visited	{ color: #930053; }
	a:hover	{
	text-decoration: none;
}
	a:active	{	}
	a:focus	{ color: #FFcc00; }

/* 強調・追加・削除 */
em,strong	{font-weight: bold;}
strong	{color:#ff0090;}
ins	{text-decoration: underline;}
del	{
	text-decoration: line-through;
	color: #999999;
}

/* フォーム */
fieldset{border-style: none;}
input,textarea{
	font-size: 100%;
	background-color: #f5f5f5;
	padding: 2px;
	margin:1px;
	border: 1px solid #000000;
}
	input#TEXT	{	}
	input#CHECKBOX	{	}
	input#RADIO	{	}
	input#BUTTON	{	}

input[type="checkbox"],input[type="radio"]{
	background-color: #FFFFFF;
	border-style: none;
}
input[type="button"],input[type="submit"],input[type="reset"],button{
	background-color: #f5f5f5;
	border-top: 3px double #CCCCCC;
	border-right: 3px double #666666;
	border-bottom: 3px double #666666;
	border-left: 3px double #CCCCCC;
}
select	{	}
option	{	}
optgroup	{}

/* リスト */
ol,.text ul{list-style-position: inside;}
div#MENU ul,div#PAN ul{list-style-type: none;padding:0px;}
ol	{	}
	ol li	{	}
.text ul	{list-style-type: disc;	}
	ul li	{	}
dl	{	}
	dt	{
	border-left: 5px solid #ff0090;
	padding-left: 3px;
	font-weight: bold;
}
	dd	{
	color: #f5f5f5;
	padding-left: 8px;
}

/* アドレス */
address	{display: inline;}

/* 引用 */
blockquote	{
	color: #808080;
	background-color: #f0f0f0;
	border: 1px solid #808080;
	}
cite,q	{
	font-style:oblique;
	color: #808080;
	}

/* 整形済みテキスト */
pre	{
	border: 1px solid #808080;
	width: 95%; 
	overflow: scroll; 
}
html>/**/body pre{
		width:auto;
		overflow:auto; }
		
/* 物理要素 */
b{font-weight:bold;}
i{font-style:oblique;}
big{font-size:medium;}
small{font-size:x-small;}
tt	{font-family: monospace;}

/* ***********************************************
/* 各#ID＆.class */

body#INDEX	{	}

div#PAGETOP2	{
	text-align: left;
	margin: 0px auto;
	width: 600px;
	border-right: 12px solid #000;
	border-left: 12px solid #000;
	background-color: #ffFFFF;
	background-image: url(pat02.png);
	background-repeat: repeat;
	background-position: left top;
	padding-top:0px; 
}
div#HEADER	{
	height: 200px;
	margin: 0px auto;
	text-align: center;
}
div#info	{
	text-align: center;
}
div#counter	{
	background-color: #000000;
	height: 28px;
	margin: 0px auto;
	text-align: center;
}
ul#PAN	{
	display: none;
}
div#MENU	{
	float: center;
  border-top : 3px double #555555;
  border-bottom : 3px double #555555;
}
div#MENU ul{
	background-color: #000000;
	text-align: center;
}
div#MENU li{
	list-style : none;
	font-family: Georgia;
	display: -moz-inline-box;  
	display: inline-block;  
}
div#MENU li a{
	font-size: 1.2em;
	line-height: 30px;
	color: #f5f5f5;
	text-decoration: none;
	display: block;
	height: 30px;
	padding-right: 8px;
	padding-left: 8px;
	font-weight: bold;
}
	li#MENU01 a:first-letter{
  color : #ffCC00;
}
	li#MENU02 a:first-letter{
  color : #78ff00;
}
	li#MENU03 a:first-letter{
  color : #00ffe4;
}
	li#MENU04 a:first-letter{
  color : #006cff;
}
	li#MENU05 a:first-letter{
  color : #a200ff;
}
	li#MENU06 a:first-letter{
  color : #ff00a2;
}
	li.menu-on a,div#MENU li a:hover	{
	background-repeat: no-repeat;
	background-position: right center;
}
div#KIZI	{
	line-height: 1.5;
	float: left;
	padding: 30px 0px;
	width: 522px;
}
div.text	{
	padding: 0em 40px 1em;
}
div.text p,ol,#KIZI ul,dl {margin-bottom: 1em;}
		ul.modori	{
	list-style-type: none;
	text-align: right;
	font-size: 10px;
}
		ul.modori li{
	display: inline;
}
div#FOOTER	{
	text-align: left;
	font-size: 11px;
	width:600px;
}